Subject: Re: [mpls] 答复: MPLS-RT review of draft-lim-mpls-proxy-lsp-ping

From: Sam Aldrin <[email-masked]>
Date: Sun, 31 Mar 2013 19:34:59 -0700

Thanks for the review. It replaces remote lsp ping draft.

Sam

Sent from my iPhone

On Mar 28, 2013, at 7:58 PM, [email-masked] wrote:

> 
> Hi，Loa 
> 
> I have read through the draft and my comments is as follows. 
> 
> I think the draft is coherent and it is useful in P2MP MPLS development case. 
> Based on current RFC, the only tool that we can use is MPLS ping initiated from root. 
> This draft proposes a new MPLS ping which can be initiated from leaf.   
> And document is technically sound. 
> 
> But I think this draft is a revised version of current wg draft -draft-ietf-mpls-remote-lsp-ping-03. 
> 
> And this confuses me. Will the authors replace that remote-lsp-ping draft with this one？ 
> 
> wubo 
> 
> 
> 
> 
> Loa Andersson <[email-masked]>  
> 2013-03-12 02:15
> 
> 收件人
> Mach Chen <[email-masked]>, [email-masked], [email-masked], "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, Martin Vigoureux <[email-masked]>, [email-masked]
> 抄送
> 主题
> MPLS-RT review of draft-lim-mpls-proxy-lsp-ping
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> Dave, Wu, Wim and Mach,
> 
> You have been selected as an MPLS Review team reviewers for
> draft-lim-mpls-proxy-lsp-ping-01.
> 
> Note to authors: You have been CC'd on this email so that you can know
> that this review is going on. However, please do not review your own
> document.
> 
> Reviews should comment on whether the document is coherent, is it
> useful (ie, is it likely to be actually useful in operational
> networks), and is the document technically sound?  We are interested
> in knowing whether the document is ready to be considered for WG
> adoption (ie, it doesn't have to be perfect at this point, but should be
> a good start).
> 
> Reviews should be sent to the document authors, WG co-chairs and
> WG secretary, and CC'd to the MPLS WG email list. If necessary, comments
> may be sent privately to only the WG chairs.
> 
> Are you able to review this draft by April 2, 2013?
> 
> Thanks, Loa
> (as MPLS WG chair)
> 
> /Loa
> -- 
> 
> 
> Loa Andersson                        email: [email-masked]
> Senior MPLS Expert                          [email-masked]
> Huawei Technologies (consult)        phone: +46 739 81 21 64
>